/* CSS for Projetos & Ações Section */
section.projetos {
    overflow: hidden;
}

.projetos .card-slider .swiper-slide {
    min-width: 410px;
}

section.projetos .card-slider-container {
    --arrow-gradient-color: var(--color-blue);
    --arrow-button-color: var(--color-green);
}

@media (max-width: 1024px) {
    .projetos .wrapper { padding: 0; }
    .projetos .section-header { padding: 0 var(--spacing-wrapper-horizontal); }
}

@media (max-width: 768px) {
    .projetos .card-slider .swiper-slide { width: 85%; min-width: unset; }
}
